@import url(footer.css);

/* new */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;background: transparent;font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;}

.debug {border:1px solid red;}

body { margin:0; background:url("../img/bg_st_gray.jpg"); background-repeat:repeat-x; background-color:#315b73; color:#203946; font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;}
ol, ul {list-style: none;}

a {text-decoration:underline;color:#203946;}
a:hover {color:#437ea3;}

p {
	text-align: justify;
	padding: 0 20px 20px 0;
	line-height: 23px;
}

p a {
	text-decoration:underline;color:#437ea3;
}

p a:hover {
	color:#1b89cc;
}

.fl {float:left;}
.fr {float:right;}
.fc {float:left;width:30%;margin-left:22px;text-align:center;} /* workaround per float centrale - i.e. pag. classifiche */
.erase {font-size:1px;clear:both;}
.logo {margin-left:12px;}

#siteheader {
	text-align:center;
	margin:auto;
	width:1090px;
}

#chnlheader {
	-webkit-border-top-left-radius: 18px;
	-webkit-border-top-right-radius: 18px;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-topright: 18px;
	border-top-left-radius: 18px;
	border-top-right-radius: 18px;
	text-align:center;
	margin:auto;
	width:1090px;
	background-color: #ffffff;
	height:40px;
}

#advstrip {
	width:1090px;
	height:auto;
	background-color:#84B4CB;
}

#advstrip .inside {
	width:980px;
	height:auto;
	margin:auto;
	padding:5px 0;
}

#claim {padding:14px 16px 10px 16px; margin:auto;font-size:11px;color:#777;}

#claim a { text-decoration:none; color:#777;}
#claim a:hover { text-decoration:underline; color:#999;}

#headmenu {
	border:1px solid #b8d2de;
	border-top:2px solid #ffcc00;
	position: relative;	
}

ul.navigation{display:block;height:30px;background:#84b4cb;border-top:1px solid #3484bc;}
ul.navigation li{float:left;display:block;height:30px;border-left:1px solid #b8d2de;}
ul.navigation li:first-child{border-left:none;}
ul.navigation li a{display:block;height:29px;line-height:29px;padding:0 9px;text-decoration:none;color:#fff;font-size:14px;text-transform:none;text-shadow:0 1px 1px #336b87;position:relative;}
ul.navigation li a:hover{background:#4fa4d3 url("../img/header-gradients.png") 0 -96px repeat-x!important;}
ul.navigation li.casetta a {padding:0 8px 0 10px;}
ul.navigation li.casetta b {display:block;height:22px;width:13px;background:url("../img/casetta.png") no-repeat center bottom;}

#sitesearch {
	position:absolute;
	right:10px;
	top:3px;
}

#brandstripe {
	width:1090px;height:84px;background-color:#325a74;
	margin:auto;
	border-bottom:0px;
}

#head-icons {
	width:50px;
}

.headlogo {
	width:32px;
	height:32px;
	margin-top:7px;
	border:0;
}

#logobuttons {
	margin:36px 0 0 60px;
}

#cycle-afos {
	/*width: 440px;*/
	width: auto;
	padding-right:20px;
	color:#fff;
	text-align: right;
	height:80px;
	position: relative;
	margin-right: 16px;
}

#headertabafo {
	display:none;
  	background-color:#315A73;
  	border:0px solid #315A73;
  	width:460px;
}

#headertabafo td {
  	width:460px;
  	line-height: 14px;
}

#headertabafo a {
	color:#fff;
}

#headertabafo td div {
	margin-bottom:4px;
	line-height: 22px;
}

.wrapper {
	width:1090px;background:#fff;margin:0 auto;overflow: hidden;
	-webkit-box-shadow: 0px 0px 22px #000;
	-moz-box-shadow: 0px 0px 22px #000;
	box-shadow: 0px 0px 22px #000;
}

#container {
	width:1090px;
	background-color:#fff;
	margin:auto;
}

#content {
	padding:20px;
}

.content-rel {position:relative;}
.abs {position:absolute; top: 0; left: 0;}
.autow {margin:auto;}

h1, .fullname, h1>a, h1>a:hover, h2.h1, h2.h1>a, h2.h1>a:hover, h2.fullname>a, h2.fullname>a:hover {
	margin:2px 0;
  	color:#ff6600;
  	font-family:Trebuchet MS,"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode",Arial,Times;
  	font-size:23px;
  	font-weight:bold;
  	text-decoration:none;
}

h2 {margin:14px 0 20px 0;color:#315b73;font-size:17px;font-weight:bold;}

h1, h2 {
	text-shadow:0 1px 1px #999;
}

.cntdata, .cntdate {
	text-decoration: none;
	font-weight: bold;
	color:#315b73;
}

.cntdata:hover {
	text-decoration: underline;
}

#adv300x250bio { margin:0 0 6px 14px;float:right;width:300px; }
#adv300x250 { margin:8px 0 3px 7px;float:right;width:300px; }
#adv300x250elenchi { width:307px;background-color:#fff;float:right }
#adv728x15 { position:relative; top:-66px; left:135px; }
#adv234x60 { 
	border:1px solid #cad4e7;
	width:300px;
	height:60px;
	background-color: #eceef5;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.biobadge a {
	text-decoration: none;
}

.min {font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode"verdana,arial,tahoma;font-size:11px;}
.med {font-size:12px;}
.min a, a.min {text-decoration:none}
.min a:hover, a.min:hover {text-decoration:underline; color:#203946}

.date, .date a {color:#437ea3;}
.date a:hover, a.date:hover {text-decoration:underline;color:#437ea3;}

.fb { margin:0 0 20px 0; }
.sharer2 { margin:4px 4px 0 0; }
.sharer { margin:4px 0 0 0;}
.line {
	margin-top:34px;
	padding-bottom: 16px;
	background-image: url("../img/bg_line_2.png");
	background-repeat: repeat-x;
	background-position: left 24px;
}

.tags {
	text-align: left;
	max-width: 728px;
}

.tag {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#ececec;
	padding:0 8px;
	line-height: 25px;
	text-decoration: none;
	color:#444;
	margin: 0 10px 6px 0;
	text-shadow:0 1px 1px #fff;
	display: inline-block;
}

.tag:hover {
	background-color:#deeef6;
}

.fumetto {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#deeef6;
	padding:12px;
}

.fumettofreccia {
	background-image: url("../img/fumetto-freccia.jpg");
	background-repeat: no-repeat;
	padding-top:10px;
}

.fumetto-btn {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	padding:14px!important;
	background-repeat: no-repeat;
	background-position: 4px;
}

.fumetto-btn-rss {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	padding:14px!important;
	padding-left: 42px!important;
	background-image: url("../img/rss-logo32x32.png");
	background-repeat: no-repeat;
	background-position: 4px;
}

.warn {
	color:#d60000;
	border:2px solid #d60000;
	background-color:#ffc0c0;
}

.warn.ok {
	color:#008000;
	border:2px solid #008000;
	background-color:#ccffcc;	
}

.aforisma {
	text-decoration:none;
}

.aforisma:hover {
	background-color:#deeef6; 
}

#preview {
	position:absolute;
	border:1px solid #315b73;
	background:#deeef6;
	padding:5px;
	display:none;
	color:#1b89cc;
	font-family:verdana;
	font-size:11px;
}

#preview, #preview img {
	-webkit-box-shadow: 4px 4px 16px #555;
	-moz-box-shadow: 4px 4px 16px #555;
	box-shadow: 4px 4px 16px #555;
	padding:4px;
	background-color: #deeef6;
	margin:0 10px 5px 0;
	border:1px solid #fff;
}

#preview img {
	background-color: #fff;
	border:1px solid #ccc;
}

#bio-img-ritratto, #ritratto, .biothumb {
	-webkit-box-shadow: 4px 4px 16px #555;
	-moz-box-shadow: 4px 4px 16px #555;
	box-shadow: 4px 4px 16px #555;
	padding:10px;
	background-color: #fff;
	border:1px solid #ccc;
	margin:0 20px 10px 0;
}

.biothumb { padding: 4px; }

#foto-grande, .foto-grande {
	-webkit-box-shadow: 4px 4px 16px #555;
	-moz-box-shadow: 4px 4px 16px #555;
	box-shadow: 4px 4px 16px #555;
	padding:20px;
	margin:10px 0;
	max-width: 580px;
}

.post-date {
	width: 45px;
	height: 50px;
	float:left;
	background: url("../img/bg-calendar.gif") no-repeat;
	margin:1px 4px 0 0;
}

.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}

.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 9px;
	margin-left: -3px;
}

.post-info {
	margin-left:10px;
}

.rowo { background-color: #fff; }
.rowe {
	background-color: #ebf8ff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.resrow { padding: 14px 10px 22px 10px; line-height: 20px;}

.restit {color:#203946;font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode",arial,Times;font-size:16px;font-weight:bold; }

.leftfixedwidth {
	width:728px !important;
}

.leftfixedwidth .warn, .leftfixedwidth.warn {
	width:700px !important;
}

.half {
	width:50% !important;
}

.pager {
	margin:30px 0 20px 0;
	text-align: center;
	line-height: 34px;
}

.pager a {
	color:#437ea3;
	text-decoration:none;	
}

.pager a:hover {
	text-decoration:underline;
	color:#1b89cc;
}

.arrowl {
	padding:24px 10px 26px 50px;
	background-image: url("../img/arrow-sx.gif");
	background-repeat: no-repeat;
	background-position: left;
	line-height: 22px;
}

.arrowr {
	padding:24px 50px 26px 10px;
	background-image: url("../img/arrow-dx.gif");
	background-repeat: no-repeat;
	background-position: right;
	line-height: 22px;
}

.arrowlmin {
	padding:0 0 3px 20px;
	background-image: url("../img/freccia-sx.gif");
	background-repeat: no-repeat;
	background-position: left;
}

.arrowrmin {
	padding:0 20px 3px 0;
	background-image: url("../img/freccia.gif");
	background-repeat: no-repeat;
	background-position: right;
}

.subtit {
  margin:14px 0;
  text-align:justify;
}

.spacer {
  margin:20px 0;
  border:1px solid #fff;
}

.spacerr {
  margin-right:14px;
}

.spacerl {
  margin-left:14px;
}

.spacert {
	margin-top:22px;
}

.spacerb {
	margin-bottom:22px;
}

.padt { padding-top:22px; }
.padb { padding-bottom:22px; }
.padl { padding-left:22px; }
.padr { padding-right:22px; }

.ev {
  color:#ff6600;
}

ul.rss li {
	background-image: url("../img/feed/rss.gif");
	background-repeat: no-repeat;
	background-position: 16px;
	padding-left:64px;
	margin-top: 14px;
}

.socialbar {
	margin: 0 0 20px 0;
}

/* search form */
#branding #searchform {
	position: absolute;
	top: 1.5em;
	right: 7.6%;
	text-align: right;
	background-color: #fff;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}
#branding #searchform div {
	margin: 0;
}
#branding #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 156px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
#branding #s:focus {
	background-color: #f9f9f9;
	width: 196px;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}
#branding #searchsubmit {
	display: none;
}
#branding .only-search #searchform {
	top: 5px;
	z-index: 1;
}
#branding .only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}
#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}
#branding .only-search #s:focus {
	background-color: #bbb;
}
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 195px;
}
#branding .only-search + #access div {
	padding-right: 205px;
}

.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	border:2px solid #ccc;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
}

/* Forms */
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}
input#s {
	background: url(../img/search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}
input#searchsubmit {
	display: none;
}


.resrow-white {
	width:690px;
	min-height: 70px;
	margin-bottom: 10px;
	padding: 10px 20px;
}

.resrow-white.rowo {
	background-color: #deeef6;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;	
}

.resrow-white.rowe {
	background-color: #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;	
}

.ricorrenza {
	padding-top:24px;
}

/* csa google */

.resrowcsa { 
	width:580px; 
	margin-bottom: 10px;
	padding: 10px 20px;
}

.resrowcsa.rowo {
	background-color: #deeef6;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;	
}

.resrowcsa .biothumb {
	margin-top: 20px;
}

.res-riga-1, .res-riga-1 a {
	margin:5px 0;
	color:#606060!important;
	text-decoration: none;
	font-size: 12px;
}

.res-riga-1, .res-riga-2, .res-riga-3, .res-riga-4 {
	margin-left: 6px;
	color: #203946;
}

.res-riga-2, .res-riga-3, .res-riga-4 {
	font-size: 13px;
	margin-top: 1px;
	margin-bottom: 1px;
}

.res-riga-2 a {
	font-size:15px;
}

.res-riga-2 a:hover {
	color:#203946;
}

.res-riga-3 a {
	font-size:13px;
	text-decoration: none!important;
	color:#203946!important;
}

.res-riga-4 a {
	font-size: 11px;
	text-decoration: none;
	color:#437ea3;
}

.res-riga-4 {
	font-size: 11px;
	margin-bottom: 10px!important;
	color:#437ea3;
}

.foto-list a {
	text-decoration: none;
	font-size: 12px;
	display: block;
	float:right;
	width:180px;
	margin:0 4px 8px 0;
}

.foto-list li img {
	margin-right:10px;
}

figure {
	margin:0;
	padding:0;
}

.toup {
	text-transform: uppercase;
}

.addthisbar {
	margin:20px 0;
	min-width:650px;
	max-height: 35px;
}

.alfabeto {
	line-height: 38px;
}

.side-ad-links {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border:2px solid #437ea3;
	padding:16px;
	text-align: center;
}

/*.addthis_toolbox a { min-width:55px; } */

.hidden-item {
	display:none;
	visibility: hidden;
}